[
  {
    "groupId": 1,
    "id": 1,
    "probability": 1132,
    "rewardCount": 1,
    "rewardId": 225013,
    "rewardType": 9,
    "slotType": 1
  },
  {
    "groupId": 1,
    "id": 2,
    "probability2": 1132,
    "rewardCount": 300,
    "rewardType": 12
  },
  {
    "groupId": 1,
    "id": 3,
    "probability": 377,
    "probability2": 377,
    "rewardCount": 4,
    "rewardId": 223,
    "rewardType": 8
  },
  {
    "groupId": 1,
    "id": 4,
    "probability": 377,
    "probability2": 377,
    "rewardCount": 14,
    "rewardId": 521,
    "rewardType": 8
  },
  {
    "groupId": 1,
    "id": 5,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 2,
    "rewardId": 223,
    "rewardType": 8
  },
  {
    "groupId": 1,
    "id": 6,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 7,
    "rewardId": 521,
    "rewardType": 8
  },
  {
    "groupId": 1,
    "id": 7,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 7,
    "rewardId": 224,
    "rewardType": 8
  },
  {
    "groupId": 1,
    "id": 8,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 7,
    "rewardId": 321,
    "rewardType": 8
  },
  {
    "groupId": 1,
    "id": 9,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 7,
    "rewardId": 421,
    "rewardType": 8
  },
  {
    "groupId": 1,
    "id": 10,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 5,
    "rewardId": 603,
    "rewardType": 8
  },
  {
    "groupId": 1,
    "id": 11,
    "probability": 1322,
    "probability2": 1322,
    "rewardCount": 1,
    "rewardId": 603,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 1,
    "probability": 1132,
    "rewardCount": 1,
    "rewardId": 225013,
    "rewardType": 9,
    "slotType": 1
  },
  {
    "groupId": 2,
    "id": 2,
    "probability2": 1132,
    "rewardCount": 300,
    "rewardType": 12
  },
  {
    "groupId": 2,
    "id": 3,
    "probability": 377,
    "probability2": 377,
    "rewardCount": 4,
    "rewardId": 223,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 4,
    "probability": 377,
    "probability2": 377,
    "rewardCount": 14,
    "rewardId": 521,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 5,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 2,
    "rewardId": 223,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 6,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 7,
    "rewardId": 521,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 7,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 7,
    "rewardId": 224,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 8,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 7,
    "rewardId": 321,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 9,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 7,
    "rewardId": 421,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 10,
    "probability": 1132,
    "probability2": 1132,
    "rewardCount": 5,
    "rewardId": 603,
    "rewardType": 8
  },
  {
    "groupId": 2,
    "id": 11,
    "probability": 1322,
    "probability2": 1322,
    "rewardCount": 1,
    "rewardId": 603,
    "rewardType": 8
  }
]